Loading ...
Sorry, an error occurred while loading the content.

23700Re: dcled + slug

Expand Messages
  • deejay_q
    May 28, 2009
      > You probably don't have the correct kernel modules installed. I don't
      > know which you would need for that device, but I would start with
      > kernel-module-hid and kernel-module-usbhid.
      >
      > Mike (mwester)
      >


      Hey Mike

      Thanks alot for your help, I installed the 2 kernel modules that you suggested and now the device is recognised and the software works, cheers.

      The version of dcled that is available for the Slug is 1.2 but the current version of the program (available at http://www.last-outpost.com/~malakai/dcled/index.html) is now at 1.7 Is there anyone that could upgrade the dcled version in the feeds?

      Or even point me in the right direction so that I could learn a bit more :-)

      Kind Regards
    • Show all 9 messages in this topic